@font-face {
  font-family: 'Leage Gothic Italic';
  src: url('../fonts/league-gothic/leaguegothic-italic-webfont.eot');
  src: url('../fonts/league-gothic/leaguegothic-italic-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/league-gothic/leaguegothic-italic-webfont.woff') format('woff'),
       url('../fonts/league-gothic/leaguegothic-italic-webfont.ttf') format('truetype'),
       url('../fonts/league-gothic/leaguegothic-italic-webfont.svg#league_gothicitalic') format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
    font-family: 'League Gothic Regular';
    src: url('../fonts/league-gothic/leaguegothic-regular-webfont.eot');
    src: url('../fonts/league-gothic/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/league-gothic/leaguegothic-regular-webfont.woff') format('woff'),
         url('../fonts/league-gothic/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('../fonts/league-gothic/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal; }
@font-face {
  font-family: 'Quicksand Bold';
  src: url('../fonts/quicksand/quicksand-bold.eot');
  src: url('../fonts/quicksand/quicksand-bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/quicksand/quicksand-bold.woff') format('woff'),
       url('../fonts/quicksand/quicksand-bold.ttf') format('truetype'),
       url('../fonts/quicksand/quicksand-bold.svg#QuicksandBold') format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Ashbury Extralight';
  src: url('../fonts/ashbury/ashbury-extralight.eot');
  src: url('../fonts/ashbury/ashbury-extralight.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ashbury/ashbury-extralight.otf') format('opentype'),
       url('../fonts/ashbury/ashbury-extralight.woff') format('woff'),
       url('../fonts/ashbury/ashbury-extralight.ttf') format('truetype'),
       url('../fonts/ashbury/ashbury-extralight.svg#QuicksandBold') format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Ashbury Extralight Italic';
  src: url('../fonts/ashbury/ashbury-extralight-italic.eot');
  src: url('../fonts/ashbury/ashbury-extralight-italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ashbury/ashbury-extralight-italic.otf') format('opentype'),
       url('../fonts/ashbury/ashbury-extralight-italic.woff') format('woff'),
       url('../fonts/ashbury/ashbury-extralight-italic.ttf') format('truetype'),
       url('../fonts/ashbury/ashbury-extralight-italic.svg#QuicksandBold') format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Ashbury Light';
  src: url('../fonts/ashbury/ashbury-light.eot');
  src: url('../fonts/ashbury/ashbury-light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ashbury/ashbury-light.otf') format('opentype'),
       url('../fonts/ashbury/ashbury-light.woff') format('woff'),
       url('../fonts/ashbury/ashbury-light.ttf') format('truetype'),
       url('../fonts/ashbury/ashbury-light.svg#QuicksandBold') format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Ashbury Light Italic';
  src: url('../fonts/ashbury/ashbury-light-italic.eot');
  src: url('../fonts/ashbury/ashbury-light-italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ashbury/ashbury-light-italic.otf') format('opentype'),
       url('../fonts/ashbury/ashbury-light-italic.woff') format('woff'),
       url('../fonts/ashbury/ashbury-light-italic.ttf') format('truetype'),
       url('../fonts/ashbury/ashbury-light-italic.svg#QuicksandBold') format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Ashbury Regular';
  src: url('../fonts/ashbury/ashbury-regular.eot');
  src: url('../fonts/ashbury/ashbury-regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ashbury/ashbury-regular.otf') format('opentype'),
       url('../fonts/ashbury/ashbury-regular.woff') format('woff'),
       url('../fonts/ashbury/ashbury-regular.ttf') format('truetype'),
       url('../fonts/ashbury/ashbury-regular.svg#QuicksandBold') format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Ashbury Italic';
  src: url('../fonts/ashbury/ashbury-italic.eot');
  src: url('../fonts/ashbury/ashbury-italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ashbury/ashbury-italic.otf') format('opentype'),
       url('../fonts/ashbury/ashbury-italic.woff') format('woff'),
       url('../fonts/ashbury/ashbury-italic.ttf') format('truetype'),
       url('../fonts/ashbury/ashbury-italic.svg#QuicksandBold') format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Ashbury Meduim';
  src: url('../fonts/ashbury/ashbury-medium.eot');
  src: url('../fonts/ashbury/ashbury-medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ashbury/ashbury-medium.otf') format('opentype'),
       url('../fonts/ashbury/ashbury-medium.woff') format('woff'),
       url('../fonts/ashbury/ashbury-medium.ttf') format('truetype'),
       url('../fonts/ashbury/ashbury-medium.svg#QuicksandBold') format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Ashbury Medium Italic';
  src: url('../fonts/ashbury/ashbury-medium-italic.eot');
  src: url('../fonts/ashbury/ashbury-medium-italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ashbury/ashbury-medium-italic.otf') format('opentype'),
       url('../fonts/ashbury/ashbury-medium-italic.woff') format('woff'),
       url('../fonts/ashbury/ashbury-medium-italic.ttf') format('truetype'),
       url('../fonts/ashbury/ashbury-medium-italic.svg#QuicksandBold') format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Ashbury Bold';
  src: url('../fonts/ashbury/ashbury-bold.eot');
  src: url('../fonts/ashbury/ashbury-bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ashbury/ashbury-bold.otf') format('opentype'),
       url('../fonts/ashbury/ashbury-bold.woff') format('woff'),
       url('../fonts/ashbury/ashbury-bold.ttf') format('truetype'),
       url('../fonts/ashbury/ashbury-bold.svg#QuicksandBold') format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Ashbury Bold Italic';
  src: url('../fonts/ashbury/ashbury-bold-italic.eot');
  src: url('../fonts/ashbury/ashbury-bold-italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ashbury/ashbury-bold-italic.otf') format('opentype'),
       url('../fonts/ashbury/ashbury-bold-italic.woff') format('woff'),
       url('../fonts/ashbury/ashbury-bold-italic.ttf') format('truetype'),
       url('../fonts/ashbury/ashbury-bold-italic.svg#QuicksandBold') format('svg');
  font-weight: normal;
  font-style: normal; }